[ Maverik Level 1 functions ]

#

mav_SMSObjectRmv

## Summary

Removes an object from an SMS

## Syntax

int mav_SMSObjectRmv(MAV_SMS *s, MAV_object *o);

- MAV_SMS *s
  SMS to remove object from.

- MAV_object *o
  Object to remove.

## Description

This function removes object `o` from SMS `s`. The return value, set to `MAV_TRUE` or `MAV_FALSE` indicates whether this operation was successful or not.

In actual fact, this function is nothing more than a wrapper to mav_SMSCallbackObjectRmvExec. Its purpose is to hide a novice user from a potentially confusing a naming scheme.

## See also

mav_SMSObjectAdd.html>mav_SMSObjectAdd, mav_SMSCallbackObjectRmvExec.html>mav_SMSCallbackObjectRmvExec

Back to the index page.